{
  "channel": "NETV SRT OUT",
  "date": "2025-11-16",
  "program": [
    {
      "in": 0.0,
      "out": 1482.887683,
      "duration": 1482.887683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/New Ellijay News Special Report - State of Denial (Part 1) [eyHqhFVobqLwG9UR1Qan36].mp4"
    },
    {
      "in": 0.0,
      "out": 1417.152,
      "duration": 1417.152,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE1.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 610.066674,
      "duration": 610.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/2021 Squier Contemporary Jaguar Review -Working Class Music (Episode 37) [5diBt7rC5juzoJnQf9Kbvw].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 1522.624,
      "duration": 1522.624,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 8-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 795.33334,
      "duration": 795.33334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Sputnik III Review (Pedals of Summer) - Working Class Music - Episode 16 [vzPRbn67HT6WAP8V8LH7pf].mp4"
    },
    {
      "in": 0.0,
      "out": 370.866674,
      "duration": 370.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/M1 MacBook Air Review (All M1 Recording) - Working Class Music - Episode 3 [a6miBXUDocz9zrbrGK898z].mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 389.666674,
      "duration": 389.666674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/The Litigator Review (Spun Loud Effects) - Working Class Music (Episode 55) [oj5ySfbNW9b4u54EXWAdiU].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.927255999999943,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1072.966674,
      "duration": 1072.966674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/70's Wide Range Humbucker Review (feat.StarCaster) - Working Class Music - Episode 8 [wSjaocAbMD7RoPdX34rvqU].mp4"
    },
    {
      "in": 0.0,
      "out": 754.566674,
      "duration": 754.566674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/60's Vintage Modified vs Classic Vibe (JazzMaster ShootOut 2k22) - Working Class Music (Episode 53) [gThpSZsZULFNYE3SRpfGmE].mp4"
    },
    {
      "in": 0.0,
      "out": 1265.987683,
      "duration": 1265.987683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 6 [9Yom7TAetXsVGzAFqPPQyy].mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 2874.121,
      "duration": 2874.121,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/Our Side of the Ledger (The Hastening) [wqeVueu0lfE].webm"
    },
    {
      "in": 0.0,
      "out": 78.599,
      "duration": 78.599,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/fixingnothing-night pain.mp4"
    },
    {
      "in": 0.0,
      "out": 793.066674,
      "duration": 793.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Germanium Fuzz Review (Benson) - Working Class Music (Episode 48) [skHUsqktQvtVhRGvpYeXu1].mp4"
    },
    {
      "in": 0.0,
      "out": 58.496,
      "duration": 58.496,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/26 - Welcome to Working Class Music! Now Available on New Ellijay TV!-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 83.034505,
      "duration": 83.034505,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/John Thefruitman-DIY Orgasms (Johnny Hobo Cover) (2015).mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 0.29979000000093947,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1482.887683,
      "duration": 1482.887683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/New Ellijay News Special Report - State of Denial (Part 1) [eyHqhFVobqLwG9UR1Qan36].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4978.39,
      "duration": 4978.39,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/AR_netv_POAS_July2023.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 156.672,
      "duration": 156.672,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/Red Hot Empty - Can I Get A New Life-.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 69.739,
      "duration": 69.739,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/56 - Hurly Burly and the Volcanic Fallout - MegasXLR (LIVE 2023)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 92.438,
      "duration": 92.438,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/fixingnothing-sleeptalker.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1.235952000002726,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1482.887683,
      "duration": 1482.887683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/New Ellijay News Special Report - State of Denial (Part 1) [eyHqhFVobqLwG9UR1Qan36].mp4"
    },
    {
      "in": 0.0,
      "out": 1417.152,
      "duration": 1417.152,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE1.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 610.066674,
      "duration": 610.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/2021 Squier Contemporary Jaguar Review -Working Class Music (Episode 37) [5diBt7rC5juzoJnQf9Kbvw].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 1522.624,
      "duration": 1522.624,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 8-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 795.33334,
      "duration": 795.33334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Sputnik III Review (Pedals of Summer) - Working Class Music - Episode 16 [vzPRbn67HT6WAP8V8LH7pf].mp4"
    },
    {
      "in": 0.0,
      "out": 370.866674,
      "duration": 370.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/M1 MacBook Air Review (All M1 Recording) - Working Class Music - Episode 3 [a6miBXUDocz9zrbrGK898z].mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 389.666674,
      "duration": 389.666674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/The Litigator Review (Spun Loud Effects) - Working Class Music (Episode 55) [oj5ySfbNW9b4u54EXWAdiU].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.927255999999943,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1072.966674,
      "duration": 1072.966674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/70's Wide Range Humbucker Review (feat.StarCaster) - Working Class Music - Episode 8 [wSjaocAbMD7RoPdX34rvqU].mp4"
    },
    {
      "in": 0.0,
      "out": 754.566674,
      "duration": 754.566674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/60's Vintage Modified vs Classic Vibe (JazzMaster ShootOut 2k22) - Working Class Music (Episode 53) [gThpSZsZULFNYE3SRpfGmE].mp4"
    },
    {
      "in": 0.0,
      "out": 1265.987683,
      "duration": 1265.987683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 6 [9Yom7TAetXsVGzAFqPPQyy].mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 2874.121,
      "duration": 2874.121,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/Our Side of the Ledger (The Hastening) [wqeVueu0lfE].webm"
    },
    {
      "in": 0.0,
      "out": 78.599,
      "duration": 78.599,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/fixingnothing-night pain.mp4"
    },
    {
      "in": 0.0,
      "out": 793.066674,
      "duration": 793.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Germanium Fuzz Review (Benson) - Working Class Music (Episode 48) [skHUsqktQvtVhRGvpYeXu1].mp4"
    },
    {
      "in": 0.0,
      "out": 58.496,
      "duration": 58.496,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/26 - Welcome to Working Class Music! Now Available on New Ellijay TV!-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 83.034505,
      "duration": 83.034505,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/John Thefruitman-DIY Orgasms (Johnny Hobo Cover) (2015).mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 0.29979000000093947,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1482.887683,
      "duration": 1482.887683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/New Ellijay News Special Report - State of Denial (Part 1) [eyHqhFVobqLwG9UR1Qan36].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4978.39,
      "duration": 4978.39,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/AR_netv_POAS_July2023.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 156.672,
      "duration": 156.672,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/Red Hot Empty - Can I Get A New Life-.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 69.739,
      "duration": 69.739,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/56 - Hurly Burly and the Volcanic Fallout - MegasXLR (LIVE 2023)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 92.438,
      "duration": 92.438,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/fixingnothing-sleeptalker.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1.235952000002726,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1482.887683,
      "duration": 1482.887683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/New Ellijay News Special Report - State of Denial (Part 1) [eyHqhFVobqLwG9UR1Qan36].mp4"
    },
    {
      "in": 0.0,
      "out": 1417.152,
      "duration": 1417.152,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE1.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 610.066674,
      "duration": 610.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/2021 Squier Contemporary Jaguar Review -Working Class Music (Episode 37) [5diBt7rC5juzoJnQf9Kbvw].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 1522.624,
      "duration": 1522.624,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 8-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 795.33334,
      "duration": 795.33334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Sputnik III Review (Pedals of Summer) - Working Class Music - Episode 16 [vzPRbn67HT6WAP8V8LH7pf].mp4"
    },
    {
      "in": 0.0,
      "out": 370.866674,
      "duration": 370.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/M1 MacBook Air Review (All M1 Recording) - Working Class Music - Episode 3 [a6miBXUDocz9zrbrGK898z].mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 389.666674,
      "duration": 389.666674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/The Litigator Review (Spun Loud Effects) - Working Class Music (Episode 55) [oj5ySfbNW9b4u54EXWAdiU].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.927255999999943,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1072.966674,
      "duration": 1072.966674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/70's Wide Range Humbucker Review (feat.StarCaster) - Working Class Music - Episode 8 [wSjaocAbMD7RoPdX34rvqU].mp4"
    },
    {
      "in": 0.0,
      "out": 754.566674,
      "duration": 754.566674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/60's Vintage Modified vs Classic Vibe (JazzMaster ShootOut 2k22) - Working Class Music (Episode 53) [gThpSZsZULFNYE3SRpfGmE].mp4"
    },
    {
      "in": 0.0,
      "out": 1265.987683,
      "duration": 1265.987683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 6 [9Yom7TAetXsVGzAFqPPQyy].mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 2874.121,
      "duration": 2874.121,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/Our Side of the Ledger (The Hastening) [wqeVueu0lfE].webm"
    },
    {
      "in": 0.0,
      "out": 78.599,
      "duration": 78.599,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/fixingnothing-night pain.mp4"
    },
    {
      "in": 0.0,
      "out": 793.066674,
      "duration": 793.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Germanium Fuzz Review (Benson) - Working Class Music (Episode 48) [skHUsqktQvtVhRGvpYeXu1].mp4"
    },
    {
      "in": 0.0,
      "out": 58.496,
      "duration": 58.496,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/26 - Welcome to Working Class Music! Now Available on New Ellijay TV!-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 83.034505,
      "duration": 83.034505,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/John Thefruitman-DIY Orgasms (Johnny Hobo Cover) (2015).mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 0.29979000000093947,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1482.887683,
      "duration": 1482.887683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/New Ellijay News Special Report - State of Denial (Part 1) [eyHqhFVobqLwG9UR1Qan36].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4978.39,
      "duration": 4978.39,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/AR_netv_POAS_July2023.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 156.672,
      "duration": 156.672,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/Red Hot Empty - Can I Get A New Life-.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 69.739,
      "duration": 69.739,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/56 - Hurly Burly and the Volcanic Fallout - MegasXLR (LIVE 2023)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 92.438,
      "duration": 92.438,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/fixingnothing-sleeptalker.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1.235952000002726,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1482.887683,
      "duration": 1482.887683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/New Ellijay News Special Report - State of Denial (Part 1) [eyHqhFVobqLwG9UR1Qan36].mp4"
    },
    {
      "in": 0.0,
      "out": 1417.152,
      "duration": 1417.152,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE1.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 610.066674,
      "duration": 610.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/2021 Squier Contemporary Jaguar Review -Working Class Music (Episode 37) [5diBt7rC5juzoJnQf9Kbvw].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 1522.624,
      "duration": 1522.624,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 8-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 795.33334,
      "duration": 795.33334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Sputnik III Review (Pedals of Summer) - Working Class Music - Episode 16 [vzPRbn67HT6WAP8V8LH7pf].mp4"
    },
    {
      "in": 0.0,
      "out": 370.866674,
      "duration": 370.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/M1 MacBook Air Review (All M1 Recording) - Working Class Music - Episode 3 [a6miBXUDocz9zrbrGK898z].mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 389.666674,
      "duration": 389.666674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/The Litigator Review (Spun Loud Effects) - Working Class Music (Episode 55) [oj5ySfbNW9b4u54EXWAdiU].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.927255999999943,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1072.966674,
      "duration": 1072.966674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/70's Wide Range Humbucker Review (feat.StarCaster) - Working Class Music - Episode 8 [wSjaocAbMD7RoPdX34rvqU].mp4"
    },
    {
      "in": 0.0,
      "out": 754.566674,
      "duration": 754.566674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/60's Vintage Modified vs Classic Vibe (JazzMaster ShootOut 2k22) - Working Class Music (Episode 53) [gThpSZsZULFNYE3SRpfGmE].mp4"
    },
    {
      "in": 0.0,
      "out": 1265.987683,
      "duration": 1265.987683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 6 [9Yom7TAetXsVGzAFqPPQyy].mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 2874.121,
      "duration": 2874.121,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/Our Side of the Ledger (The Hastening) [wqeVueu0lfE].webm"
    },
    {
      "in": 0.0,
      "out": 78.599,
      "duration": 78.599,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/fixingnothing-night pain.mp4"
    },
    {
      "in": 0.0,
      "out": 793.066674,
      "duration": 793.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Germanium Fuzz Review (Benson) - Working Class Music (Episode 48) [skHUsqktQvtVhRGvpYeXu1].mp4"
    },
    {
      "in": 0.0,
      "out": 58.496,
      "duration": 58.496,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/26 - Welcome to Working Class Music! Now Available on New Ellijay TV!-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 83.034505,
      "duration": 83.034505,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/John Thefruitman-DIY Orgasms (Johnny Hobo Cover) (2015).mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 0.29979000000093947,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1482.887683,
      "duration": 1482.887683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/NEN/New Ellijay News Special Report - State of Denial (Part 1) [eyHqhFVobqLwG9UR1Qan36].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4978.39,
      "duration": 4978.39,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/AR_netv_POAS_July2023.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 156.672,
      "duration": 156.672,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/Red Hot Empty - Can I Get A New Life-.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 69.739,
      "duration": 69.739,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/56 - Hurly Burly and the Volcanic Fallout - MegasXLR (LIVE 2023)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 92.438,
      "duration": 92.438,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/fixingnothing-sleeptalker.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 1.235952000002726,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    }
  ]
}